Home page logo
/

oss-sec logo oss-sec mailing list archives

CVE Request - HMS Testimonials 2.0.10 WP plugin
From: "Adéla Goldová" <roguecoder () hush com>
Date: Sat, 10 Aug 2013 18:31:06 +0200

Hello

The HMS Tesminoalis version 2.0.10 plugin for WordPress contains multiple CSRF and XSS vulnerabilities.
This can be used in many different ways, like defacement of both public site and the admin area (only the HMS 
Testimonials plugin area will be affected), modify settings to set a lower role as moderator (very harmful on sites 
with open registrations), etc. Could CVE's be assigned to this?

1: http://seclists.org/fulldisclosure/2013/Aug/96


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault